Dependencies for building Cherokee 0.11 on Ubuntu 8.10

I assume you know how to build programs from source.

You simply need to install the following packages:

  • libpam0g-dev
  • libssl-dev
  • libgeoip-dev
  • libgeoip1
  • libldap2-dev
  • libmysqlclient15-dev

and you should be able to build cherokee with all features enabled.

Cherokee is located at http://www.cherokee-project.com

[I made this post simply because it is easier to google than to attempt to extract such information sometimes :)]

Random quote: I just forgot my whole philosophy of life!!!

Leave a Reply